Az "OnlinePay - PickPackPont"  szoftver rendszerkövetelményei:

  • Helyesen beállított, működőképes Joomla 1.5.x ( amennyiben problémája van a Joomla rendszerének futtatásával rendeljen a JoomlaPortal.hu weboldalon igen kedvező áron )joomla_logo
    • Legalább PHP 5.2 (5.3 nem tesztelt)
    • fájlműveletek biztosítva legyenek
    • távoli URL fájl megnyitása biztosított legyen - file() / file_get_contents() php függvény - azaz az allow_url_fopen On állapotban legyen.
    • Hibajelenség allow_url_fopen Off állapot esetén
  • Helyesen beállított működőképes VirtueMart 1.1.4 - 1.1.9 ( csak az 1.1.x sorozatú VirtueMart támogatott)

    • az OnlinePay komponens megtalálható a "VirtueMart Extensions Directory"-ban ( VMED - PickPackPont).
      Image1





  • Általunk biztosított, megvásárolható "OnlinePay - PickpackPont" licencfájl amelyonlinepay-logo
    • csak a licencfájlban található domain név és annak korlátlan számú aldomainjein teszi lehetővé a modul haszálatát
    • a licencfájl nem módosítható azaz nem lehet átiratni semmilyen másik domain névre
    • elvesztése esetén pótolható, de csak a korábban megvásárolt domain névre kérhető és a vásárlás tényét a számla másolatával kell igazolni.